**To delete a medical transcription job**

The following ``delete-medical-transcription-job`` example deletes a medical transcription job. ::

    aws transcribe delete-medical-transcription-job \
        --medical-transcription-job-name medical-transcription-job-name

This command produces no output.

For more information, see `DeleteMedicalTranscriptionJob <https://docs.aws.amazon.com/transcribe/latest/dg/API_DeleteMedicalTranscriptionJob.html>`__ in the *Amazon Transcribe Developer Guide*.